{
  "gitReferences": {
    "python/commons": {
      "remote": "https://github.com/dataiku/solutions-contrib.git",
      "checkout": "refs/heads/main",
      "remotePath": "commons/",
      "lastHash": "1ffa2bf9e9b7785ca053ba15c957fb5379688d5b",
      "conflictingFiles": [],
      "resolvedFiles": [],
      "faultyHash": "",
      "isDirty": false
    }
  },
  "pythonPath": [
    "python",
    "python/commons",
    "python/commons/python/"
  ],
  "rsrcPath": [
    "R"
  ],
  "importLibrariesFromProjects": []
}